/*Reset CSS*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
	margin: 0;
	padding: 0;
	text-indent: 0;
} 
table { 
	border-collapse:collapse; 
	border-spacing:0; 
} 
fieldset,img {  
	border:0; 
} 
address,caption,cite,code,dfn,em,th,var { 
	font-style:normal; 
	font-weight:normal; 
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
ol,ul { 
	list-style:none;
	list-style-type: none;
	list-style-position: outside;
} 
caption,th { 
	text-align:left; 
} 
h1,h2,h3,h4,h5,h6,div.h1 { 
	font-size:100%; 
	font-weight:normal; 
} 
q:before,q:after { 
	content:''; 
} 
abbr,acronym { border:0; 
}

body {
	font-size: 62.5%;
}

/*layout*/



body {
	color: #444444;
	font-family: verdana,arial,san-serif;
	line-height: 2.24em;
}

#skip a, #skip a:hover, #skip a:visited {
	/*position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;*/
	width: 100%;
	display: none;
	background: #000000;
	color: #ffffff;
}

#skip a:active, #skip a:focus {
	/*position:static;
	width:auto;
	height:auto;*/
	display: block;
}

div.brand {
	height: 60px;
	background-color: #444444;
	background-image: url(../assets/shiney-black-backgound.gif);
	padding: 12px 0px 0px 10%;
}

div.header {
	height: 100px;
	background-color: #fff;
	text-align: center;
	color: #fff;
	border-bottom: 8px solid #f80;
}

div.header input#q {
	font-size: 0.8em;
	font-weight: bold;
	font-style: italic;
	font-family: georgia,times,serif;
	color: #888;
	border: solid 2px #448888;
	padding: 8px 16px;
	-moz-border-radius:24px;-webkit-border-radius:24px;border-radius:24px;
	border: 3px solid #aaa;
}

div.header form {
	font-size: 2.56em;
	font-weight: bold;
	padding-top: 26px;
	padding-bottom: 22px;
	text-transform: uppercase;
	font-family: georgia,times,serif;
}

div.header input.submit {
	vertical-align: bottom;
}

div.header legend {
	display: none;
}

div.footer {
	background-color: #000000;
	/*background-image: url(../assets/deep-black-gradient.gif);*/
	background-repeat: repeat-x;
	border-top: 8px solid #f80;
	padding: 0 0 40px 10%;
}

div.faux-footer {
	padding: 0 0 40px 10%;
}

div.content,h1,h2,h3,h4,h5,h6,pre {
	margin: 20px 10% 20px 10%;
}

p {
	margin: 2.4em 10% 1.5em 0;
	padding-left: 10%;
	font-size: 1.6em;
}

ul, ol {
	margin: 40px 10% 40px 10%;
	border-top: #888888 1px solid;
	border-bottom: #888888 1px solid;
}

ul p, ol p, ul pre, ol pre {
	font-size: inherit;
	margin: 0;
	padding: 0;
}

ul pre, ol pre {
	font-size: 1.6em;
}

.spaced li {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

a {
	color: #f80;
	text-decoration: none
}

ul a, ol a {
	font-size: 1.28em;
	font-weight: bold;
}

pre {
	font-size: 2em;
}

a:hover {
	/*color: #004444;*/
	text-decoration: underline;
}

/*a:visited {
	color: #444444;
}*/

div.content {
	margin-right: 0;
}

div.content ol {
	float: left;
	display: inline;
	margin: 0;
	width: 15.5%;
	border: none;
}

h1,div.h1 {
	font-family: georgia,times,serif;
	font-size: 3.2em;
	font-style: italic;
	line-height: 110%;
}

div.h1 {
	line-height: 150%;
}

div.brand h1 {
	font-style: normal;
	margin: 0 0 0 8px;
	line-height: 160%;
	color: #ffffff;
}

h2 {
	font-size: 2em;
	font-weight: inherit;
	font-style: italic;
	line-height: 110%;
	font-family: georgia,times,serif;
}

.noborder {
	border: none;
	font-size: 1.25em;
}

.numbered {
	list-style-type: decimal;
}

.numbered li {
	margin-left: 3em
}

p.part {
	font-size: 1.44em;
	font-style: italic;
}

div.banner {
	height: 350px;
	background-image: url(authors-background.gif);
	background-repeat: no-repeat;
}

div.brand img {
	float: left;
}

div.brand a {
	color: #ffffff;
}

div.banner {
	text-align: right;
	background-color: #ffffff;
}

div#banner-wrapper {
	margin:6em 0;
}

.captioned-image.young .box {
	float:right!important;
}

#slideshow.grid-images {
	width:754px!important;
	height:250px!important;
}

#slideshow.grid-images>div {
	width:754px;
}

#sub-wrapper {
	margin: 7em auto 0;
	width:754px;
	position:relative;
}

.navbutton {
	border-radius:6px;
	width:3em;
	height:2em;
	background:#f80;
	color:#fff;
	font-weight:bold;
	position:absolute;
	top:100px;
	text-align:center;
	padding:0.5em 0;
	cursor:pointer;
}

#prev {
	left:-4em;
}

#next {
	right:1.2em;
}

.grid-image {
	width:150px;
	float:left;
}

div#banner-wrapper h1 {
	margin:0;
	font-size:2.5em;
}

div.ad {
	padding: 0 0 0 10%;
	margin: 2em 0 2em -2em;
}

div.social, div#social {
	padding-left: 10%;
}

div.amazon {
	/*position: relative;*/
	background: #FFD19C;
	/*padding-top: 40px;
	padding-bottom: 40px;*/
	overflow: hidden;
	white-space: nowrap;
	/*padding-right: 10%;
	width: 90%;*/
	text-align:center;
}

div.amazon ul, div.amazon ol {
	border-top: 0;
	border-bottom: 0;
	display: inline;
	overflow: hidden;
}

div.amazon > ul, div.amazon > ol {
	/*padding-right: 10%;*/
	display: inline-block;
	width: 910px;
	overflow: hidden;
}

div.amazon > ul > li {
	display: inline;
	margin-right: 40px;
	overflow: hidden;
}

div.amazon ul li ul {
	margin: 0;
	overflow: hidden;
}

div.amazon ul li ul li {
	display: none;
	position: absolute;
	color: #444444;
	text-align: center;
	font-style: italic;
	font-size: 2em;
	font-family: georgia,times,serif;
	line-height: 1.75em;
	width: 100%;
	overflow: hidden;
	padding: 0;
	left:0;
}

div.amazon ul li:hover ul li {
	display: block;
}

div.amazon img {
	border: 3px #ffffff solid;
}

div.footer ul,div.faux-footer ul {
	margin: 10px 0 0 0;
}

div.amazon a {
	font-size: inherit;
	color: inherit;
	font-weight: inherit;
}

div.footer ol,div.metabanner ol,div.faux-footer ol {
	border-top: 0;
	border-bottom: 0;
	margin: 0;
	padding: 0;
	font-style: normal;
	font-family: verdana,arial,san-serif;
	margin-top: 0;
}

div.footer ul,div.metabanner ul,div.faux-footer ul {
	float: left;
	display: inline;
	width: 23%;
	border-top: 0;
	border-bottom: 0;
	border-left: 1px #888888 solid;
	padding-left: 2%;
	overflow: hidden;
	white-space: nowrap;
}

div.footer ul,div.metabanner ul {
	color: #ffffff;
}

div.footer ul.first,div.metabanner  ul.first,div.faux-footer ul.first {
	border-left: 0;
	padding-left: 0;
}

div.footer li.listheading,div.metabanner li.listheading,div.faux-footer li.listheading {
	font-weight: bold;
	font-style: italic;
	font-family: georgia,times,serif;
	font-size: 1.75em;
	padding-top: 25px;
}

div.faux-footer li.listheading {
	color: #000;
}

div.footer a,div.metabanner a {
	color: #cccccc;
	font-weight: normal;
}

div.footer img,div.metabanner img,div.faux-footer img {
	vertical-align: -75%;
}

div.footer ul.first li img,div.metabanner ul.first li img,div.faux-footer ul.first li img {
	padding: 4px 2px 4px 0;
}

div.metabanner {
	overflow:hidden;
	background: url(front-page-banner.jpg) 50% 77% no-repeat;
	background-size:cover;
	height:350px;
	margin: 0;
	border-top: 8px solid #f80;
	position:relative;/*20190121*/
}

.index-banner-text {
	margin: 0px 0px 0px 10%;
	display: inline-block;
	padding: 1em;
	font-style: italic;
	font-size: 400%;
	font-family: Times;
	font-weight: bold;
	background: rgba(255, 255, 255, 0.7) none repeat scroll 0% 0%;
	line-height: 1.3em;
}

.fb-like {
    position: absolute!important;
    left: 10%;
    background: rgba(255,255,255,0.5);
    padding: 2em;
    width: 250px;
    bottom:0;
}

div.metabanner>ul {
	margin:4em 4em 4em 0;
	border: none;
	color:#444;
	padding:0;
}

div.metabanner a {
	color: #444;
}

small {
	font-size: 0.75em;
	font-style: italic;
}

small.jranklink {
	font-size: 0.5em;
	text-transform: none;
	display: block;
	margin: -4px 0 -20px 12px;
}

small.jranklink a {
	color: #ffffff;
	font-weight: normal;
}

.small {
	font-size: 0.75em;
	font-style: italic;
}

.small.jranklink {
	font-size: 0.5em;
	text-transform: none;
	display: block;
	margin: -4px 0 -20px 12px;
}

.small.jranklink a {
	color: #ffffff;
	font-weight: normal;
}

#gobutton {
	width: 30px;
	height: 30px;
	color: #ffffff;
	background: url('/assets/magnifying-glass.jpg') center center;
	background-size:100%;
	border: 0;
	position:relative;
	top:-6px;
	left:-50px;
	cursor:pointer;
}

div#metadata {
	font-size: 2.4em;
	margin-bottom: 20px;
}

strong {
	font-weight: bold;
}

div#searchresults {
	margin: 20px 10% 20px 10%;
}

div#searchresults h1 {
	margin: 20px 0 20px 0;
}

div#results dt {
	font-family: georgia,times,serif;
	font-size: 2.4em;
	font-style:italic;
	line-height: 150%;
}

div#results dd.description {
	font-size: 1.2em;
	line-height: 130%;
}

div#results dd.url {
	font-size: 0.8em;
	font-style: italic;
}

div#pagination {
	text-align: center;
	margin-top: 50px;
}

div#pagination a {
	padding: 0 4px 0 4px;
}

div#pagination span.disabled {
	color: #888888;
}

div.rss {
	margin: 10px 10% 0 10%;
	background-image: url(rssdice.jpg);
	background-repeat: no-repeat;
	height: 152px;
}

div.rss div.h1 {
	font-size: 2em;
	padding: 50px 0 0 160px;
}

div.rssiframe div.h1 {
	font-size: 2em;
}

.bookoftheday {
	position: relative;
	top: 0.49em;
}

a.bookmark {
	display: inline-block;
	background-color: #ffffff;
	background-image: url(bookmark.gif);
	width: 8px;
	height: 20px;
	position: relative;
	left: -12px;
	top: 7px;
	margin-right: -8px;
	visibility: hidden;
}

p:hover a.bookmark {
	visibility: visible;
}

.clear {
	clear: both;
	display: block;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.fade {
	color: #F80;
}

.authors {
	display: none;
}

div.inlinelink, div.inlinewarning, .pdfex {
	position: relative;
	margin: 0;
	padding: 1.5em 10% 1.5em 10%;
	font-size: 120%;
	line-height: 120%;
}

div.inlinelink {
	background: #ffffaa;
	display: none;
}

div.inlinewarning {
	background: #ffcccc;
}

.inlinelink a, .inlinewarning a {
	color: inherit;
	font-weight: bold;
}

.inlinelink a.close, .inlinewarning a.close {
	position: absolute;
	top: 0;
	left: 10%;
}

.inlinelink a.close img, .inlinewarning a.close img {
	margin: -14px 0 0 -29px;
}

.inlinelink img.icon, .inlinewarning img.icon {
	float: left;
}

div.menubar ul {
	display: block;
	border-top: 2px #aaaaaa solid;
	border-bottom: none;
	padding: 0.8em 0 0.8em 0;
	text-transform: uppercase;
	font-family: georgia,times,serif;
	text-align: center;
	background: #000000;
	margin: 0px;
}

div.menubar ul li {
	display: inline-block;
	width: 15%;
}

div.menubar a {
	color: #ffffff;
	font-size: 1.3em;
}

.dialogsymbol {
	float: left;
	margin: 0 12px 0 0;
}

.amazon-cloud {
	font-size: 1em;
}

/*tabbed content*/

.se-navigation {display:none}

ul.tabs {
	margin-right: 5%;
	padding-right: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-top: 0;
	border-left: 1px solid #999;
	width: 80%;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}

ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}

ul.tabs li a:hover {
	background: #ccc;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	/*border: 1px solid #999;*/
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
}

.tab_content {
	/*padding: 20px;*/
	/*font-size: 1.2em;*/
}

#tab2 {
	width: 90%;
	font-size: 1.5em;
	font-style: italic;
}

.paragraphicon {
	float:right;
	margin:0 0 8px 8px;
}

.titleicon {
	float:right;
}

.fb_edge_widget_with_comment {
	top:4px;
}

#social>*, .social>* {
	margin:0 0 0 4px;
}

/* Articles */

.article-images {
	padding: 0 10%;
	overflow: hidden;
}

.front {

}

.image {display:block}

.frontpage .image {
	width:300px;
	height:300px;
	background-size:cover;
	background:no-repeat center center;
}

h2.caption {
	margin: 0.5em 0.1em;
	font-size: 1.85em;
}

.frontpage {
	background: #eee;
	padding: 3em 10% 5em;
}

.frontpage h2.caption {
	width:300px;
	height:2em;
	margin:1em 0.1em 0.5em;
}

.captioned-image {
	float: left;
	display: inline-block;
	margin: 0px 2em 0px 0px;
}

.captioned-image img,.captioned-image .image {
	margin: 10px 0px 0px;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.6);
	border: 0.5em solid #FFF;
	background-size: cover;
}

.centered {
	text-align: center;
}

.centered>* {
	float:none;
}

.no-border {
	border:0;
}

.rotate {
	-ms-transform: rotate(350deg); /* IE 9 */
    -webkit-transform: rotate(350deg); /* Chrome, Safari, Opera */
    transform: rotate(350deg);
    margin:80px;
}

.category {font-weight:bold;font-size:120%;}

#slideshow,#banner {width:100%!important;height:500px!important;position:relative;z-index:0}

#slideshow .captioned-image, #banner .captioned-image {width:80%;background-size:cover!important;background-position:right!important;height:100%;padding:0 10%;}

#slideshow .box, #banner .box, .thank-you .box {background:rgba(255,255,255,0.75);width:400px;font-size:1.2em;font-style:italic;padding:3em 1.5em 2em;}

.thank-you {height:600px;background:url(/assets/thank-you.jpg); padding:0 0 0 10%; background-size:cover!important;}

#slideshownav {text-align:center;margin:-3em auto 0;background:rgba(255,255,255,0.75);position:relative;z-index:1;}
#slideshownav a {border:1px solid #444;border-radius:99px;font-size:0;display:inline-block;width:12px;height:12px;margin:6px 3px;}
#slideshownav .activeSlide {border:3px solid #444;}

.ten-books .image, .fresh-start .image, .mothers .image {
	background-position:center right;
}

.halloween .image {
	background-size: 300px;
	background-color: #000;
}

.summer-reading .image {
	background-position: 70%;
}

#slideshow .captioned-image.n15christmas {
	background-position: 50% 25% !important;
}

/* poem layout */

.poem {
	border:0;
	font-size:1.5em;
}

.poem ul {
	border: 0px none;
	margin: 1em 0px 2em;
}

.unnumbered {
	list-style: outside none none;
}

.roman-numeral {
	list-style: inside none upper-roman;
}

.indented li li:nth-child(2n+0) {
	text-indent:2em;
}

.read-button {
	background:#f80;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	width: 3em;
	padding: 0.1em 1em;
	margin: -8px 0 0;
	color:#fff;
	font-weight:bold;
}
.grid-image>a {
	text-decoration:none;
}

.platforms {
	text-align: center;
	margin: 9em 0 0;
}

.platforms h2 {
	font-size:300%;
}

.platforms p {
	margin:0;
	padding:0;
}

.platforms ul {
	border:none;
	margin:0 10%;
}

.platforms li {
	width:32%;
	display:inline-block;
}

.platform {
	height:150px;
	width:150px;
	background:#f80 no-repeat center center;
	margin:50px auto;
	border-radius:99px;
}

.platform.desktop {background-image:url(/assets/desktop.png)}
.platform.laptop {background-image:url(/assets/laptop.png)}
.platform.tablet {background-image:url(/assets/tablet.png)}
.platform.phone {background-image:url(/assets/phone.png)}

.usps {
	margin:9em 0 0;
	background:url('girl-and-book.png') no-repeat 88% center #eee;
	padding: 5em 0px;
	min-height:330px;
	font-family: georgia,times,serif;
}

.usps ul {
	border:0;
	font-size:150%;
}

.usps li {
	font-size:150%;
	font-style:italic;
	margin: 1em 0px;
}

.usps ul a {
	font-size:100%;
}

.text-bullet {
	font-size:150%;
	vertical-align: -10%;
	font-style:normal;
	color:#666;
	margin: 0 0.3em 0 0;
}

.socialbar {
	position:fixed;
	top:40%;
	left:0;
	margin:-80px 0 0;
	width:32px;
	height:160px;
}

.socialbar a.site {
	display:block;
	width:32px;
	height:32px;
	text-indent: -999px;
}

.centred {
	text-align:center;
}

a.site.facebook {background:url(/assets/social.gif) 0 0;}
a.site.google {background:url(/assets/social.gif) -32px 0;}
a.site.reddit {background:url(/assets/social.gif) -64px 0;}
a.site.stumbleupon {background:url(/assets/social.gif) -96px 0;}
a.site.twitter {background:url(/assets/social.gif) -128px 0;}
a.site.pinterest {background:url(/assets/social.gif) -160px 0;}

/* PDFs */

.pdf {padding:0 10%;overflow:hidden;font-family: georgia,times,serif;font-size:125%;}
.pdf>img {float:left;margin:0 0 0 -16px;}
.pdf dt {font-size:170%;}
.pdf a {font-style:italic;}

.pdfex {display:none;background:#ffffaa;font-family:verdana,arial,san-serif;margin:0 -12.5%;padding:1.5em 12.5%;font-style:normal;}
a:hover .pdfex, a:active .pdfex {display:block;}

/* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup {background:url(/assets/beach.jpg) center center;background-size:cover;clear:left;color:#fff;padding: 5em 35%;margin:0;font-size:150%;background-attachment: fixed;text-shadow: 0 0 4px rgba(0,0,0,1);}
#mc_embed_signup.fb-source {background:url(/assets/sign-up-background.jpg) center 15%;background-size:cover;}
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;color:#000;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #f80; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:100%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;height:auto;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

.topad {
	text-align: center;
	padding: 8px 0px 0px;
}